LP11A - Bug #414

gooooooonag
09/28/2023 11:41 AM - mike

Status: Closed Start date:
Priority: Normal Due date:
Assignee: jing % Done:
Category: HW Estimated time:
Target version: Spent time:
0g: LP11A 0g:

CPU: RKB3399Pro oooo:

0g: APPO[ :
go/oooooon: gooo:
poooooo: 01 gooo:
go/oooooon: 01 poooo:
gooo: - EMMCI D :

09/28/2023

0%
0.00 hour
0.00 hour

Description

History

#1 - 09/28/2023 11:50 AM - mike
-00 changed from KP11B to LP11A

#2 - 07/09/2024 01:50 PM - shiliang

- Status changed from New to Closed
